

Article 195 of iu.china:
Newsgroups: iu.china
Path: [email-masked]
>From: [email-masked]
Subject:      CND-US News Package, July 3, 1991
Message-ID: <[email-masked]>
Sender: <[email-masked]>
Organization: Indiana University
X-Delivery-Notice: this mail was approved for CND-US posting
Date: Wed, 3 Jul 91 20:05:05 GMT
Lines: 248

                    C H I N A    N E W S    D I G E S T

                          ( US Regional Service )

                               July 3 , 1991

Table of Contents                                             No of Lines

Brief News
1. What I Have Seen in My Summer Home Trip (Part I): . . . . . . . . .185
2. Voice Over The Capitol Hill, a Letter From Mr. Zhao Haiching . . . .20
-------------------------------------------------------------------------

Brief News
CND -- Professor Fang Li Zhi has received an offer from the University
of Arizona. He signed the contract as a full professor in the Department
of Physics July 2.     <[email-masked]>

China-NT -- A Handbook for Chinese Scholars in the U.S. was published by
East Asian Reaserch Society. The author is Mr. Xu Line, former secretary
in the Wanshington Chinese Embassy.For more information, contact:
East Asia Research Society, P.O.Box 7232, North Bergen, NJ 07047
([email-masked])

China-NT -- Basketball games have been arranged at IFCSS 3rd Congress
Time:  1st game July 11, Thursday, 9:00pm - 11:00pm.  Sign-up: find the
information at the Registration desk.  ([email-masked])

-------------------------------------------------------------------------
1. What I Have Seen in My Summer Home Trip (Part I): . . . . . . . . .185
-------------------------------------------------------------------------
>From: CND Exclusive, edited by CND Editor Gang XU <[email-masked]>

Editor's note:  Many Chinese students have visited back home, to see what
is happening in China now, and to hear what people want and what we can
do for them.  Below is a report written by a CND reporter based on an
interview with one of them who went to China recently.

1) Seen and Heard in Beijing and Tianjin
-----------------------------------------
a) Wang Juntao and Chen Ziming:

Wang Juntao and other dissidents, Chen Ziming, Ren Wangding and Bao Zunxin
are jailed separately in Beijing Second Prison.  Chen Ziming has got skin
disease, Ren Wangding has got cataract and chest pain. Their food standard is
low, only 38 RMB per month. Now after many requests, the authority has
allowed their families sent in food to them. Wang and Chen are now trying to
be concentrated on their study and research of China while in prison. Chen
Zimin had written 250,000 words on "The rethinking of Chinese History
(Jin4Dai4Shi3)" by March, 1990.

Contrary to what has reported, Mr. Wang and Mr. Chen never tried to escape
from China.  They were arrested during hiding. In their arrests, Mr. Fei
Yuan, the vice director of research institute that they worked before,
helped the police, and hence got award from the authority.

The report by the Department of Public Security on Mr. Wang and Mr. Chen's
case was rather objective (not the charges brought to the prosecutors).
Their lawyers never want to give up the appeals.

b) MFN issue (Most Favorable Trade Status with USA):

According to several people in the economic circle, China-US trade takes
25% in all China foreign trade.  Removal of MFN status will effect 20% of
the GNP. Although the provinces will face the direct impact of the removal,
the burden will be shifted to the central government because of reduced
taxes paying to the central government and compensations from the central
government, and the central government will be hurt the most.

The central government had distributed a document to provinces before warning
the possibility of the removal of MFN status, but is optimistic now.

People are concerned with this issue, they think the government may give up
more if the government is pressed by the MFN issue.  Several more people
have been released lately.

c) Persecutions of the 89 democratic activists:

There are still 600 people jailed in Beijing for their activities during the
1989 spring protests.  Among them, only 70 are intellectuals.

In the official attempts to investigate people's involvements in the 89
democratic movement, the party members were classified into nine categories,
while the common people into sixty categories.  Category One is for those who
stood with the party against the 'riot' and category two for those who didn't
participate the riot, ...

But many of the police investigators are sympathetic to the arrested. It is
heard that the following words were used in one of the interrogations:

'By the order of the authority, I am in charge of your case. We know now that
during the riots, you did many wrong things: 1)....  2)..... and 3)...... and
I am fed up with these now and don't want to hear any more'.

It is also heard that in the end of one investigation, the investigator said
to his subject: 'Without this investigation, we can't know each other so
much'.

d) The government broke a major 'counter-revolutionary ring' in TianJin
lately and arrested about 100 people.

e) Sound of China is heard on the former Sound of June Fourth channel(s) and
is clearer than the Sound of June Fourth.

f). Beijing-TianJin highway was opened, and private enterprises are busy
shipping goods and are making big money.  Corrupted policemen try to extract
money from them.

People started to "celebrate" 7/1 as early as 6/10.  They hold banquets and
parties to "eat and drink" the party (with the government's money).

g) Current Atmosphere (from what was seen)

Dissidents and intellectuals are still in high spirit.   Many who lost power
after 6/4 became even more popular than they were in power and are welcomed
everywhere (several names were mentioned to the reporter).  Some who refuse
to sign on their 6/4 investigation reports are still in the status of
"investigation" and are subjected to reduced salary and other punishments.
Others have gone back to their academic research and preparing theories for
future movements. Discussions have held on subjects such as what will happen
when next turmoil comes.

h) The Future

According to people in the economic circle, the inflation rate is growing and
may reach 10%-20% by the second half year of 1992.  It may reach 30% by 1993
and repeat what happened in late 1988.  (That may trigger the next democratic
movement.)  The agriculture in this two years will not as good as the past.

But people are trying to avoid any big turmoil in the process of changing,
they hope that China will move into modernization through 'peaceful
development', since the word 'peaceful evolution' (He2Ping2Yan3Bian4) has
special meaning in China and is an official taboo.

2) Private Enterprises and Special Ecomonic Zones in China
----------------------------------------------------------
a). Zhongguancun 'Electronic Street' in Beijing:

It is regarded as a successful model of private enterprises in Beijing. Many
electronic and computer companies are located in the Zhongguancun area,
where many research institutes of the Academy of Sciences of China also
located. Many of the employees and managers in these companies were former
researchers in these institutes.

Si4 Tong1(Stone) Company is still prosperous, despite that many of its top
managers went exile after the June 4th massacre for supporting the students
in the 89 movement. Other big companies like Ke1Hai3 and Xin4Tong1, are also
good in business now. They import parts and assemble and sell personal
computers in China.  They also develop the supporting Chinese software for
wordprocessing, accounting and other business use. Now the clones of IBM 386
and 486 are very popular in China. It is said that the products from an US
company Compaq sells the best, among all others.

b). Special economic zones in Shanghai.

I visited Pudong and Minghang Special Development Zones and talked with the
officials there. Those two zones have been developed into good shape and the
systems there are quite different from rest of Shanghai. Foreign investors
have total ownership and management control of their businesses. Hiring is
also controlled by the investors. Usually, the employees are the peasants
from the suburban Shanghai. The salary is typically at RMB 300-400 yuans per
month and 20 to 30% of the employees salary is used on insurance, in place of
the old Chinese system of government provided medical care and retirement
pension.

Most employees have to solve the housing problem by themselves, although a
small amount of company dorms are available for rent to certain kind of
employees. That does not impose a real problem as most employees are
originally local residents.

Those special zones are free from local taxes for three years.  From what I
see, the business is quite rampant there, certain services, such as express
mail, airfare for the companies are also under development.

In Minghang Zone, structurally, all the businesses there are enterprise
oriented, i.e., no administrative overhead. The productivity is three times
that of Shanghai. The total investment in that zone is $406 millions and the
investment per square meter is the highest in China. Hong Kong investment
takes the top figure, then U.S., then Taiwan. For industrial purposes, the
land can be rented to foreign investors for 50 years; for service-type
business, 60 years; for constructional purposes, 70 years. They are also
building a free-trade zone there, no import/export permit required and no
taxes imposed there.

c). Hainan:

Hainan emerged from a very underdeveloped status and the total new society is
building up. The basic design is "Small government, Big society."
The government's power is very limited.  A high-rank personnel change has
little impact in low-rank business. Actually, everything is quite close to
capitalism. Their slogan is "Let all kinds of economic entities compete on an
equal basis ", which is different from the slogans elsewhere that always puts
the weight on government owned entities with market only as auxiliary lever.
It is worth mentioning that the current Sanya mayor used to be an overseas
student and his election was by direct vote from citizens.

The result of this equal competition is imaginable. Only in Sanya City,
every week there is a new restaurant opening, which also means every week
there is a restaurant going out of business. Very keen competition. Hainan
in many aspects resembles Hong Kong. For those who want to invest in Hainan,
the visa can be issued when the investors land on Hainan. What Hainan needs
most now is still talents. Its development is still fragile. But the
structure is very promising.

There is also an interesting rumor, that Deng Xiaoping once planned to build
a "yellow world" (pornography site) on one of Hainan's islands to earn some
big money. Of course, we know it did not happen. But it is true that
corruptions and pornography are rampant in Hainan. One of my friends who
worked in Hainan told me that to talk business, it is routine for him to
accompany customers to restraunts and night clubs. A ticket for night club
costs as much as RMB 1,700 yuans. His unit,with only some 20 employees,
spent RMB 30 million yuans per year as the 'costumer entertaining fee', and a
large portion of it goes to pornography business.
(To be continued)

-------------------------------------------------------------------------
2.  Voice Over The Capitol Hill, a Letter From Mr. Zhao Haiching . . . 20
-------------------------------------------------------------------------
Date:         Tue, 2 Jul 1991 14:08:00 EDT
>From:         Zhao Haiching,Chairman of CCSA/IFCSS. [email-masked]

        I have talked to several republican senators offices today.
One of the staff members who has been very supportive for our cause
told me that the President has been lobbying the republican Senators very
intensively.  He's been calling the members personally, inviting them to
White House for MFN issue.  The White House has briefings twice a week
for those republican Senators who are not sure what to vote yet.

        They told me that they are sympathetic for our efforts for
human rights, but they need to hear from us, from students all over
the country.  They indicated their surprise that they have not
received phone calls/letters from us.

        We need to act immediately by call/FAX members of the Congress,
particularly republican Senators and the leadership in both Houses.
...

+-------------------------------------------------------------------------+
| * Editor:  J. Yang                       * E-Mail: [email-masked]  |
+-------------------------------------------------------------------------+
| Send 'sub china-nd your name' to: [email-masked] for CND-US   |
| subscription; Send 'signoff china-nd' to the same address to cancel.  |
+-------------------------------------------------------------------------+
| For technical assistance, contact [email-masked].           |
+-------------------------------------------------------------------------+